<?php
include_once 'shikanisha.kts.php';

$sql = "SELECT issue_id, issued_by, date_time FROM issued";
$result = $conn->query($sql);

$data = array();
while ($row = $result->fetch_assoc()) {
    $data[] = $row;
}

header('Content-Type: application/json');
echo json_encode($data);
?>